
/*================= SECTION 2 =================*/


@charset "utf-8";
/* CSS Document */
.blue{color:#293767;}
.yellow{color:#fee37c;}
.white{color:#fff;}
.red{color:#ff0000;}

.strikeout{ 
  position: relative;
}


.bonusbx-hding2{
      min-height: 76px
}


.strikeout::after{
  border-bottom: 0.1em solid #ff0202;
  content: "";
  left: 0;
  margin-top: calc(0.120em / 2 * -1);
  position: absolute;
  right: 0;
  top: 54%;
  transform:rotate(-10deg);
  -webkit-  transform:rotate(-10deg);
}
.pulsate-img{
    animation: pulse 2s ease-in-out infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.08);
    opacity: 0.85;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

p, h1, h2, h3, ul{
    padding:0;
    margin:0;
}
/*===============================*/
.show-479, .show-tab, .show-767, .show-400, .show-340, .show-359, .show-389{display:none;}
@media only screen and (max-width: 1200px){
.hide-desk{display:none;}   
}
@media only screen and (max-width: 1030px){
.show-tab{display:block;}
.hide-tab{display:none;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 400px){
.show-400{display:block;}
.hide-400{display:none;}
}
@media only screen and (max-width: 389px){
.hide-389{display:none;}
.show-389{display:block;}
}
@media only screen and (max-width: 359px){
.hide-359{display:none;}
.show-359{display:block;}
}


.sec2{
    padding:50px 0 55px;
    background:#fff;
        font-family: "Plus Jakarta Sans", sans-serif;
}

.pkgcontainer_pack{
    margin:0 20px;
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    align-items:flex-start;
}

.pkg1,
.pkg2,
.pkg3{
    border-radius:10px;
}

.pkg1{
    order:2;
    width:32.74%;
    border:2px solid #003b8e;
    background:#fff;
    box-shadow:0 0 15px #cecece;
}

.pkg2,
.pkg3{
    margin-top:28px;
    width:30.97%;
    border:1px solid #22a7d9;
    background:#fff;
}

.pkg2{
    order:3;
}

.pkg3{
    order:1;
}

.pkg1hd,
.pkg2hd{
    padding:13px 10px;
    position:relative;
}

.pkg1hd{
    background:#003b8e;
    color:#fff;
    border-radius:8px 8px 0 0;
}

.pkg2hd{
    background:#e4efff;
    border-radius:9px 9px 0 0;
}

.bestvalue{
    position:absolute;
    left:-11px;
    top:-11px;
}

.pkg1-hding1{
    font-weight:bold;
    font-size:40px;
    line-height:50px;
    text-align:center;
    margin: 0;
}

.pkg1-hding2{
    font-weight:600;
    font-size:22px;
    line-height:32px;
    text-align:center;
    margin: 0;
}

.pkgimgbx{
    position:relative;
}

.pkg1btl,
.pkg2btl{
    display:block;
    margin:45px auto 0;
    max-width:100%;
    height:auto;
}

.pkg2btl{
    margin-top:30px;
}

.saveseal,
.saveseal2{
    position:absolute;
    right:10px;
    width:96px;
    height:96px;
    top:-30px;
}

.saveseal2{
    width:82px;
    height:82px;
    top:-10px;
}

.saveseal::before,
.saveseal2::before{
    content:"";
    position:absolute;
    inset:0;
    background:url("../images/getneurosurge/sealbg.webp") center/contain no-repeat;
    z-index:1;
}

.saveseal::before{
    animation:spin 10s linear infinite;
}

@keyframes spin{
    from{transform:rotate(0deg);}
    to{transform:rotate(360deg);}
}

.saveseal p,
.saveseal2 p{
    position:relative;
    z-index:2;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    font-weight:600;
    font-size:16px;
    line-height:20px;
    padding-top:20px;
}

.saveseal p{
    font-size:19px;
    line-height:23px;
    padding-top:23px;
}

.saveseal span,
.saveseal2 span{
    font-weight:800;
    font-size:20px;
}

.saveseal span{
    font-size:23px;
}

.pkgbtm{
    padding:10px 20px 20px;
}

.pkg3btm{
    padding:45px 20px 20px;
}

ul.pkgprclist{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:6px;
    text-decoration: none;
}

ul.pkgprclist li:first-child{
    font-size:50px;
    line-height:50px;
    font-weight:bold;
    color:#003b8e;
    text-decoration: none;
}

ul.pkgprclist li:last-child{
    font-size:20px;
    line-height:24px;
    color:#474747;
}

ul.pkglist{
    padding:16px 28px 0;
}

ul.pkglist li{
    display:flex;
    align-items:center;
    gap:12px;
    margin-top:4px;
    padding:4px 5px;
    border-radius:30px;
    background:#d83644;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:.5px;
}

.greenbg{
    background:#5f9a19 !important;
}

.bluebg{
    background:#0d66de !important;
}

.pkgbtn{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:12px;
    margin:16px auto 0;
    height:58px;
    border:2px solid #e2b705;
    border-radius:5px;
    background:url("../images/getneurosurge/btnbg.webp") repeat-x;
    box-shadow:0 2px 5px #b6ccc5;
    color:#0c0e5e;
    font-family:"Fira Sans Condensed",sans-serif;
    font-size:30px;
    font-weight:800;
    text-transform:uppercase;
    text-decoration: none;
}

.pkgbtn2{
    margin-top:76px;
}

.cards,
.cards2{
    display:block;
    margin:22px auto 0;
}

.cards2{
    margin-top:12px;
}

.shipping{
    margin-top:10px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}

.pkgprc2{
    margin-top:12px;
    text-align:center;
    font-size:20px;
    font-weight:bold;
}

.pkgprc2 span{
    margin-right:5px;
    padding:0 5px;
    font-weight:400;
}

.strikeout{
}

/*================ Guarantee Box ================*/

.mbbx{
    width:793px;
    height:491px;
    margin:66px auto 0;
    padding:52px 76px;
    background:url("../images/getneurosurge/mbbg.webp") center top no-repeat;
}

.mbbx-img1,
.mbbx-img2{
    display:block;
    margin:auto;
}

.mbbx-hd1{
    margin-top:5px;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:2px;
    color:#75552f;
    font-size:16px;
    font-weight:bold;
}

.mbbx-hd2{
    margin-top:6px;
    text-align:center;
    font-family:"Fira Sans Condensed",sans-serif;
    font-size:48px;
    font-weight:bold;
    line-height:58px;
}

.mbbx-img2{
    margin-top:10px;
}

.mbbx-inbx{
    display:flex;
    align-items:center;
    gap:30px;
    margin-top:4px;
}

.lftbxr{
    border-left:2px solid #bea151;
    padding-left:22px;
}

.mbbxtxt{
    font-size:16px;
    line-height:24px;
}

/*================ Responsive =================*/

@media(max-width:767px){

.pkgcontainer_pack{
    justify-content:center;
}

.pkg1,
.pkg2,
.pkg3{
    width:340px;
    margin-top:20px;
}

.pkg1{
    order:1;
    margin-top:0;
}

.pkg2{
    order:2;
}

.pkg3{
    order:3;
}

.pkg1hd,
.pkg2hd{
    padding:6px 10px 10px;
}

.pkg1btl,
.pkg2btl{
    margin-top:25px;
    max-width:94%;
}

.pkgbtm,
.pkg3btm{
    padding:0 15px 20px;
}

ul.pkglist{
    padding:10px 28px 0;
}

.pkgbtn,
.pkgbtn2{
    margin-top:11px;
}

.cards,
.cards2{
    margin-top:10px;
}

.mbbx{
    width:100%;
    height:auto;
    background:#fff;
    border:4px solid #897154;
    padding:3px;
}

.mbbxin-mob{
    padding:10px 15px 15px;
    border:2px solid #897154;
    background:radial-gradient(circle,#fbfaf8,#ece3da);
}

.mbbx-hd2{
    font-size:31px;
    line-height:37px;
}

.mbbx-inbx{
    flex-wrap:wrap;
    justify-content:center;
    gap:15px;
}

.lftbxr{
    border-left:none;
    padding:0;
}

.mbbxtxt{
    text-align:center;
}

.mbseal{
    width:130px;
}

}



.container_pack {
    width: 1170px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}   

.bdhding1 {
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}




/*-----------------section3-----------------*/
.sec3{background:#e9f0f5;padding:50px 0 55px 0;font-family: "Plus Jakarta Sans", sans-serif;}
.bonusbx-container_pack{margin-top:28px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.bonusbx{
    width:30%;
    margin-top:110px;
    background:#fff;
    border:1px solid #8ea4d2;
    border-radius:14px;
    padding:1px 10px 30px 10px;
}
.bonus1, .bonus3{margin:-94px auto 0 auto;display:block;max-width:100%;height:auto;}

.bonusbx-hding1 {
    font-family: "Fira Sans Condensed", sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top:32px;
}
.bonusbx-hding1 span {
    background: #fbc74a;
    border-radius: 30px;
    padding: 6px 17px 4px 17px;
    display: inline-block;
}
.bonusbx-hding2{
    font-family: "Fira Sans Condensed", sans-serif;
    font-weight:800;
    font-size:30px;
    line-height:38px;
    text-align:center;
    color:#293767;
    margin-top:18px;
}
.bonusbx-prctxt{
    margin-top:12px;
    font-weight:600;
    text-align:center;
}
.bonusbx-prctxt span.span1{font-weight:bold;color:#ff000f;text-transform:uppercase;}
.bonusbx-prctxt span.span2{padding:0 5px;margin-right:4px;}
.bonusbx-txt, .bonusbx-txt2{margin-top:53px;text-align:center;padding:0 25px;}
.bonusbx-txt2{margin-top:15px;}
@media only screen and (max-width: 1200px){
.main-heading {font-size: 50px;line-height: 60px;}
.featured-logos img{max-width:86px;margin-bottom:0;}

.pkgcontainer_pack{margin:0 0;}
.pkg1btl{max-width:95%;}

.bonusbx-hding2 {
    font-size: 26px;
    line-height: 32px;
}
.bonusbx p.bdfont3 {
    font-size: 20px;
    line-height: 28px;
}
.bonusbx-txt, .bonusbx-txt2{padding:0 5px;margin-top:50px;}
.bonusbx-txt2{margin-top:15px;}
}
@media only screen and (max-width: 1030px){
.main-heading {font-size: 40px;line-height: 50px;}
.hero-flex {flex-wrap:wrap;margin-top:22px;gap:12px;}
.video-wrapper, .featured-box {width:100%;max-width:100%;}
.play-btn {width: 70px;height: 70px;}
.play-btn::before {
    border-left: 15px solid rgb(11, 6, 2);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.featured-box, .featured-logos{flex-wrap:wrap;}
.featured-box{padding:14px 100px;}
.featured-logos{flex-direction:row;justify-content:space-between;}
.important-note{max-width:100%;}
.important_note_text {font-size: 16px;line-height: 24px;}
.sound-icon{margin-top:2px;}

.quote-box {font-size:19px;line-height: 27px;}

.sec2{padding:40px 0 45px 0;}
.s2txt1 {font-size: 14px;line-height: 20px;text-align:center;}
.s2bx{flex-wrap:wrap;margin-top:15px;justify-content:center;gap:34px;}
.s2bxlft-hding{text-align:center;}
ul.s2bxlft-list{justify-content:center;margin-top:14px;}
.s2bxrgtbx{padding:0 18px 8px 18px;}
.s2bxrgtbx-hding {font-size: 14px;line-height: 20px;margin-top: -11px;}
.s2bxrgtbx-hding span{padding:0 6px;}

.counter-sec {padding: 35px 0 40px 0;}
.countersec-hding {font-size: 30px;line-height: 38px;}
.counter-container_pack {width:300px;padding: 0 15px 12px 15px;margin:34px auto 0 auto;}
.counter-container_pack-hding {font-size: 15px;line-height: 19px;margin-top:-18px;}

.pkgbtm {padding: 6px 8px 20px 8px;}
.pkg1-hding1 {
    font-size: 40px;
    line-height: 50px;
}
.pkg1-hding2 {
    font-size: 16px;
    line-height: 26px;
    margin-top:7px;
}
.pkg1-hding2 span{padding:4px 20px;}
.pkg1btl {max-width: 98%;}
.saveseal {width: 68px;height: 68px;}
.saveseal2 {width: 80px;height: 80px;}
.saveseal p {font-size: 14px;line-height: 17px;padding-top: 14px;}
.saveseal2 p{font-size: 15px;line-height: 17px;padding-top: 22px;}
.saveseal p span{font-size: 17px;}
.saveseal2 p span{font-size: 19px;}
.pkgprc1 {font-size: 16px;line-height: 24px;}
.pkgprc2 {font-size: 70px;line-height: 26px;}
.pkgprc2 sup {font-size: 40px;line-height: 40px;}
ul.pkglist {padding: 3px 0 0 0;}
ul.pkglist li{font-size:14px;line-height:20px;}
.pkgbtn {
    height: 50px;
    margin: 15px auto 0 auto;
    font-size: 24px;
    line-height: 50px;
}
.pkgprc3 {
    font-size: 18px;
    line-height: 28px;
}
.mbbx{width:100%;height:464px;background-size:100%;margin:50px auto 0 auto;padding:48px 60px 0 60px;}
.mbbx-img1{width:300px;height:auto;}
.mbbx-hd1 {font-size: 14px;line-height: 20px;}
.mbbx-hd2{font-size:44px;line-height:52px;}
.mbbx-img2{width:90px;height:auto;margin:7px auto 0 auto;}

.sec3{padding:40px 0 45px;}
.bonusbx{margin-top:96px;padding: 1px 10px 25px 10px;}
.bonusbx-hding1{font-size:14px;line-height:22px;margin-top:24px;}
.bonusbx-hding1 span {padding: 3px 12px 1px 12px;}
.bonusbx-hding2 {font-size: 24px;line-height: 30px;margin-top:15px;}
.bonusbx p.bdfont3 {font-size: 18px;line-height: 26px;margin-top:9px;}
.bonusbx-txt, .bonusbx-txt2{padding:0;}
}
@media only screen and (max-width: 767px){
.sec1{padding:20px 0 0 0;}
.main-heading {font-size: 36px;line-height: 44px;padding:0 10px;}
.hero-flex {margin-top:18px;}
.video-wrapper{padding:0 10px;}
.important_note_text {
    font-size: 14px;
    line-height: 20px;
}
.sound-icon{margin-top:0;}
.featured-box{padding:15px 10px;}
.featured-logos img{max-width:66px;margin-bottom:0;}

.quote-box {font-size: 17px;line-height: 25px;padding-left: 30px;width: 100%;}
.quote-box::before {font-size: 40px;top: -3px;left: 2px;}

.counter-sec {padding: 30px 0 35px 0;}
.countersec-hding {font-size: 26px;line-height: 33px;}

.sec2{padding:35px 0 40px 0;}
.pkgcontainer_pack{flex-wrap:wrap;justify-content:center;}
.pkg1, .pkg2, .pkg3{width:340px;margin-top:20px;}
.pkg1{margin-top:0;order:1;padding-bottom:0;}
.pkg2{order:2;}
.pkg3{order:3;}
.pkg1hd1mar{margin-top:0;} 
.saveseal, .saveseal2{right:10px;}
ul.pkglist{padding:0 30px;}
ul.pkglist li{font-size:16px;}

.mbbx {
    margin:35px auto 0 auto;
    background:#fff;
    height:auto;
    display: block;
    padding:0;
    border:4px solid #897154;
    padding:3px;
}
.mbbxin-mob{background-image: radial-gradient(circle, #fbfaf8, #ece3da);padding:10px 15px 15px 15px;border:2px solid #897154;}
.mbbx-hd2 {font-size: 31px;line-height: 37px;}
.mbbx-inbx{flex-wrap:wrap;justify-content:center;margin-top:15px;}
.mbbxtxt{text-align:center;}
.mbbx-img1, .mbbx-img2{width:auto;}
.mbbx-inbx{gap:15px;}
.lftbxr{padding:0;border-left:none;}
.mbseal{width:130px;height:auto;}
.mbbx-hd1 {font-size: 13px;line-height: 18px;letter-spacing:1px;}

.sec3{padding:35px 0 40px 0;}
.bonusbx-container_pack{justify-content:center;margin-top:10px;}
.bonusbx{width:400px;padding:1px 15px 22px 15px;margin-top:60px;}
.bonus1, .bonus3{width:270px;height:auto;margin:-40px auto 0 auto;}
.bonusbx-hding1{margin-top:18px;}
.bonusbx-hding2 {margin-top:13px;}
.bonusbx p.bdfont3 {margin-top:7px;}
.bonusbx-txt, .bonusbx-txt2{margin-top:15px;}
}
@media only screen and (max-width: 479px){
.main-heading {font-size: 33px;line-height: 41px;letter-spacing:0;}
.video-wrapper{padding:0 10px;}
.important_note_text {font-size: 13px;line-height: 20px;}
.sound-icon{margin-top:0;}
.play-btn {width: 50px;height: 50px;}
.play-btn::before {
    border-left: 12px solid rgb(11, 6, 2);
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}
.featured-title {
    font-size: 13px;
    margin-bottom: 14px;
}
.featured-logos img{max-width:56px;}
.bonusbx{width:100%;}
}
@media only screen and (max-width: 389px){
.pkg1, .pkg2, .pkg3{width:100%;}
ul.s2bxlft-list li {font-size: 13px;}
.bonusbx-hding2 {font-size: 23px;line-height: 31px;}
}
@media only screen and (max-width: 359px){
ul.pkglist{padding:0 20px;} 
}
/* Layout */

.flt{
    width:100%;
    display:flex;
}

.container_pack{
    width:1170px;
    margin:0 auto;
    padding:0;
    box-sizing:border-box;
}

/* Typography */

.bdhding1{
    font-weight:700;
    font-size:16px;
    line-height:24px;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:1.5px;
}

.bdhding2{
    font-family:"Fira Sans Condensed",sans-serif;
    font-weight:700;
    font-size:48px;
    line-height:58px;
    text-align:center;
}

.hdmar{
    margin-top:10px;
}

.bdfont{
    font-size:18px;
    line-height:28px;
    text-align: center;
    margin-top: 30px;
}

.bdfont3{
    font-size:22px;
    line-height:30px;
    text-align: center;
}

/* Utility */

.blue{
    color:#003b8e;
}

.strikeout{
    color:#000;
}

/* Mobile Images */

.show-767{
    display:none;
}

.hide-767{
    display:block;
}

@media(max-width:767px){

.container_pack{
    width:100%;
    max-width:640px;
}

.bdinpad{
    padding:0 10px;
    box-sizing:border-box;
}

.bdhding1{
    font-size:14px;
    line-height:22px;
}

.bdhding2{
    font-size:34px;
    line-height:42px;
}

.bdfont{
    font-size:16px;
    line-height:24px;
}

.bdfont3{
    font-size:19px;
    line-height:27px;
}

.show-767{
    display:block;
}

.hide-767{
    display:none;
}

}

@media(max-width:479px){

.bdhding2{
    font-size:31px;
    line-height:37px;
}

}

@media(max-width:389px){

.bdhding2{
    font-size:29px;
    line-height:35px;
}

}

ul.pkgprclist li{
    list-style: none;
}

.pkgbtn{
    font-family: "Fira Sans Condensed", sans-serif; 
}
.pkg1-hding1{
        font-family: "Plus Jakarta Sans", sans-serif;
}

@media only screen and (max-width: 1030px) {
    .pkgbtn {
        font-size: 16px;
        height: 52px;
        line-height: 50px;
        font-family: "Fira Sans Condensed", sans-serif;
    }

      .pkgprc2 {
        font-size: 18px;
        line-height: 26px;
    }
}

